:root {
    --game-ratio: 1.348946153846154;
    --game-gap: 10px;
}

.games-container {
    display: flex;
    flex-direction: column;
    gap: 10px;
}
.games-container .top {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.games-container .top .title {
    display: flex;
    align-items: center;
    gap: 10px;
    font-size: 14px;
    font-weight: 500;
}
.games-container .top .title svg {
    width: auto;
    height: 20px;
    color: #8A919B;
    transition: color 300ms;
}

.games-container:hover .top .title svg {
    color: #E8EAED;
    transition: color 300ms;
}

.games-container .top .slider-navigation {
    display: flex;
    gap: 10px;
}
.games-container .top .slider-navigation .slider-btn {
    width: auto;
    height: 36px;
    border-radius: 14px;
    background: #1F2328;
    transition: background 300ms;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 5px;
    padding: 0px 15px;
    font-size: 12px;
    font-weight: 500;
    cursor: pointer;
}
.games-container .top .slider-navigation .slider-btn svg {
    width: 14px;
    height: 14px;
    color: #6E7681;
    transition: color 300ms;
}

.games-container .top .slider-navigation .slider-btn:hover {
    background: #30353B;
    transition: background 300ms;
}

.games-container .top .slider-navigation .slider-btn:hover svg {
    color: #E8EAED;
    transition: color 300ms;
}

.games-container .top .slider-navigation .arrows {
    display: flex;
    gap: 5px;
}
.games-container .top .slider-navigation .arrows .left,
.games-container .top .slider-navigation .arrows .right {
    width: 36px;
    height: 36px;
    border-radius: 14px;
    background: #1F2328;
    transition: background 300ms;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
}
.games-container .top .slider-navigation .arrows svg {
    width: 16px;
    height: 16px;
    color: #6E7681;
    transition: color 300ms;
}

.games-container .top .slider-navigation .arrows > div:hover {
    background: #262B31;
    transition: background 300ms;
}

.games-container .top .slider-navigation .arrows > div:hover svg {
    color: #E8EAED;
    transition: color 300ms;
}

.games-container .games-list {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(clamp(110px, 12vw, 160px), 1fr));
    gap: 10px;
}

.games-container .games-list .game {
    aspect-ratio: 1 / 1.348946153846154;

    border-radius: 14px;
    background: linear-gradient(
        217deg,
        #181B1F 51.86%,
        rgba(24, 27, 31, 0.00) 117.62%
    );
}

@media (max-width: 768px) {
    .games-container .games-list {
        grid-template-columns: repeat(3, 1fr);
    }
}